<html>
    <body>
        <div id="example">
            <hello-world></hello-world>
        </div>
        <script src="https://unpkg.com/vue"></script>
        <script>
            Vue.component("HelloWorld", {
                template: "<p>Hello World!</p>"
            });

            new Vue({
                el: "#example"
            });
        </script>
    </body>
</html>
